@font-face {
	font-family: 'Metropolis';
	src: url('/wp-content/themes/burnetteshutt/assets/fonts/Metropolis-Thin.woff2') format('woff2');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Metropolis';
	src: url('/wp-content/themes/burnetteshutt/assets/fonts/Metropolis-Light.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Metropolis';
	src: url('/wp-content/themes/burnetteshutt/assets/fonts/Metropolis-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Metropolis';
	src: url('/wp-content/themes/burnetteshutt/assets/fonts/Metropolis-Medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Metropolis';
	src: url('/wp-content/themes/burnetteshutt/assets/fonts/Metropolis-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}